Bug 997370 - Installation fails with message of "Failed to execute stage 'Misc configuration': Command '/usr/share/ovirt-engine/dbscripts/create_schema.sh' failed to execute"
Installation fails with message of "Failed to execute stage 'Misc configurati...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Eli Mesika
sefi litmanovich
integration
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 06:24 EDT by Lev Veyde
Modified: 2015-09-22 09 EDT (History)
9 users (show)

See Also:
Fixed In Version: is13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:14:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Engine setup log (366.37 KB, text/x-log)
2013-08-15 06:32 EDT, Lev Veyde
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18267 None None None Never

  None (edit)
Description Lev Veyde 2013-08-15 06:24:16 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Lev Veyde 2013-08-15 06:32:26 EDT
Created attachment 786883 [details]
Engine setup log
Comment 2 Lev Veyde 2013-08-15 06:37:29 EDT
Description of problem:
Engine-setup of RHEVM 3.3 fails with:

[ ERROR ] Failed to execute stage 'Misc configuration': Command '/usr/share/ovirt-engine/dbscripts/create_schema.sh' failed to execute

when run on a system with an unclean DB from the previous version of RHEVM (i.e. RHEVM 3.2)

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.15.master.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. Install and configure RHEVM 3.2.
2. Remove RHEVM 3.2 RPMs without running rhevm-cleanup first.
3. Install RHEVM 3.3 RPMs.
4. Run setup-engine.

Actual results:
engine-setup fails.

Expected results:
engine-setup should succeed.

Additional info:
Comment 5 Eli Mesika 2013-08-29 03:33:14 EDT
fixed in commit: b858596
Comment 6 Eli Mesika 2013-09-02 09:18:08 EDT
fixed in commit : b858596
Comment 7 Shanzhi Yu 2013-09-23 04:41:37 EDT
I can reproduce this bug with rhevm-3.3.0-0.22.master.el6ev.noarch
Comment 8 sefi litmanovich 2013-10-31 12:54:02 EDT
Verified upgrading from RHEVM3.2 sf20.3 to RHEVM 3.3 is21.
Comment 9 Itamar Heim 2014-01-21 17:14:26 EST
Closing - RHEV 3.3 Released
Comment 10 Itamar Heim 2014-01-21 17:22:05 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.